/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_logo{
float: left;
width: 273px;
height:84px;
margin-left:0px;
  }
#vt_nav_right .vt_module_inside{ margin:0 0 0 15px;}
#vt_nav_left .vt_module_inside{ margin:0 15px 0 0;}
.vt_section{ margin:0 auto; position:relative;}

#vtem.logo-1 #vt_logo{ background:none !important;}
#vtem.logo-1 #vt_logo{ padding-top:15px;}  
#vtem.logo-1 #vt_logo span{ display:block; float:left; line-height:30px;}  

.vt_wrapper_drawer{ position:relative; z-index:2;}
.vt_wrapper_drawer_header{position:absolute; top:0px; width:100%; z-index:99;}
#vt_main_inside{  
padding-top:20px;
}
.vt_wrapper_feature .vt_latest_news{
	background:url(../images/line_content.jpg) left bottom repeat-x;
	padding-bottom:20px;
}
#vt_body_wrapper{ margin:0 auto; min-width:980px;}
#vt_main_contaner{margin:0 auto 13px;}
#vt_bottom{ background:#eee; border-top:1px solid #ddd;}
#vt_path_wapper{
 position:relative;
 height:50px;
 color:#ee9999;
 } 

#vt_main_com{padding:0px 0px 0px 0px;}

#vt_main_top{
margin:0 auto;
}
.vt_wrapper_top{ position:relative; z-index:0;}
#vt_top .vt_moduletable{ margin-bottom:0px;}
.vt_menufix{position:relative;} 

.vt_wapper_mainmenu{
display:block;
clear:both;
margin:0 auto;
position:relative;
z-index:9999;
}  
#vt_main_menu{
	position:relative;
	height:56px;
	line-height:56px;
	background:url(../images/vt_bgmenu.jpg) left top repeat-x;
	width:100%;
	clear:both;
	float:left;
}

#vt_breadcrumb{ width:730px; float:left;}
#vt_drawer { 
background:#eee url(../images/vt_bghead.jpg) left bottom repeat-x; 
display:block; 
padding:0px; 
margin-top:10px;
padding-top:10px; 
background:#333;
position:relative;
}

.vt_auto_cols{width:100%; }

.contact .contact-image{float:right; }
.contact-contactinfo p span.jicons-icons{float:left;  }


#vt_showcase .vt_box{ padding:10px;}
#vt_feature{ padding-top:20px;}
.vt_wrapper_showcase {
	background:url(../images/vt_bghead.jpg) left bottom repeat-x #EEEEEE;
	position:relative;
	z-index:1;
    height: 219px;
    padding-top: 20px;
}
#vt_utility {
	margin:20px 0px 45px;
	padding:5px 10px;
	background:#f5f5f5;
	border:1px solid #eee;
	font-weight:normal;
	font-size:18px;
	color:#999;
}
#vt_utility .draw_button a{ 
height:50px; 
padding:0px 20px;
color:#fff;
display:inline-block;
line-height:50px;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
margin:10px 0px;
}
#vt_utility .draw_button a span{
	display:block;
	padding-right:40px;
	}
#vt_utility h1{ font-size:200%; color:#666; font-weight:normal;}
#vt_utility .draw_button{ display:inline-block; float:right;}
#vt_utility .draw_item{ width:65%; font-style:italic; float:left;}
#vt_drawer .search{
margin:15px 10px 0px 0px;
float:right;
width:282px;
height:39px;
padding:0px;
background:url(styles/vt_bgsearch_style.png) left top no-repeat;
}
#vt_drawer .search .inputbox {
width:210px; 
padding:9px 5px 0px 10px !important; 
float:left; 
border:none; 
background:none;
box-shadow:none !important; 
color:#777; 
border:0px !important;
position:relative; 
	 }
#vt_drawer .search .button{width:57px; height:39px; *font-size:0px; text-indent:-999999px;border:none; background:none; *color:#999;}
#vt_drawer .search .button:hover{ cursor:pointer; border:0px !important;}
.cols3{width:320px; padding:0;}
#vt_inset{ display:block;}
#vt_footer .vt_module_inside{ padding:0px 8px; margin:10px 0px;}
#vt_menu_footer{width:600px; float:left;}
#vt_menu_footer .menu,
#vt_copyright{ font-family:Arial, Helvetica, sans-serif;}
#vt_copyright{ padding:0px; width:500px; float:left; color:#999;}
#vt_copyright a{ color:#999;}
#vt_wapper_footer{ 
background:#333;
margin:10px auto 0px; 
color:#999; 
min-height:50px;
padding:10px 0px;
 }
.wapper_copyright_gotop{ padding-top:10px; position:relative;}
#vt_footer_menu_copyright .vt_utility_gotop{ 
display:block; 
}
#vt_footer .vt_module_inside{ min-height:260px;}
#vt_bottom,#vt_bottom table{ min-height:0px;}
#vt_bottom .vt_module_inside{padding:10px; border-top:1px solid #fff;}
#vt_footer ul{list-style:none; padding:0; margin:0;}
#vt_footer ul li a,#vt_footer ul li a:link,#vt_footer ul li a:visited{
padding:0px 5px 8px 15px;
display:block;
background:url(../images/li_arrow.gif) left 8px  no-repeat !important;
color:#999;
font-weight:bold;
border:none;
}
#vt_footer ul li a:hover{ text-decoration:underline;}
.width100, .cols-1 .item{ width:100% !important;}
.width50, .cols-2 .item{ width:50% !important;}
.width33, .cols-3 .item{width:33.33% !important;}
.width25, .cols-4 .item{ width:25% !important; *width:24% !important;}
.items-row .item{ float:left;  margin-top:10px;}
.wapper_item{ padding:0px;}
.vt_randomimage{background-color:#000; background-repeat:no-repeat; background-position:center top; height:100px; width:100%; padding:180px 0 0 0;}
.vt_randomimage .vt_mod_menutitle{ height:80px; margin:0 auto; font-size:400%; color:#fff; text-shadow: 2px 2px 0 #333333; text-transform:uppercase; font-weight:bold;}
